Debian Bug report logs - #693738
ITP: r-cran-readbrukerflexdata -- GNU R package to read Bruker Daltonics' *flex format files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Gibb <sgibb.debian@gmail.com>

Date: Mon, 19 Nov 2012 20:42:01 UTC

Owned by: Sebastian Gibb <sgibb.debian@gmail.com>

Severity: wishlist

Fixed in version r-cran-readbrukerflexdata/1.5-1

Done: The Debichem Group <debichem-devel@lists.alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693738; Package wnpp. (Mon, 19 Nov 2012 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Gibb <sgibb.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 19 Nov 2012 20:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Gibb <sgibb.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-readbrukerflexdata -- GNU R package to read Bruker Daltonics' *flex format files
Date: Mon, 19 Nov 2012 21:40:29 +0100
Package: wnpp
Severity: wishlist
Owner: Sebastian Gibb <sgibb.debian@gmail.com>

  Package name    : r-cran-readbrukerflexdata
  Version         : 1.5
  Upstream Author : Sebastian Gibb <mail@sebastiangibb.de>
  URL             : http://cran.r-project.org/web/packages/readBrukerFlexData/index.html 
  License         : GPL
  Programming Lang: R, C
  Description     : GNU R package to read Bruker Daltonics' *flex format files

The readBrukerFlexData package reads data files acquired by MALDI-TOF MS on 
Bruker Daltonics machines of the *flex series.ruker Daltonics’ *flex series.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 21 Nov 2012 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to The Debichem Group <debichem-devel@lists.alioth.debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 16:03:24 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Gibb <sgibb.debian@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 16:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 693738-close@bugs.debian.org (full text, mbox):

From: The Debichem Group <debichem-devel@lists.alioth.debian.org>
To: 693738-close@bugs.debian.org
Subject: Bug#693738: fixed in r-cran-readbrukerflexdata 1.5-1
Date: Sun, 09 Dec 2012 16:00:08 +0000
Source: r-cran-readbrukerflexdata
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
r-cran-readbrukerflexdata, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
The Debichem Group <debichem-devel@lists.alioth.debian.org> (supplier of updated r-cran-readbrukerflexdata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 11 Nov 2012 10:44:00 +0100
Source: r-cran-readbrukerflexdata
Binary: r-cran-readbrukerflexdata
Architecture: source amd64
Version: 1.5-1
Distribution: unstable
Urgency: low
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Changed-By: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Description: 
 r-cran-readbrukerflexdata - GNU R package to read Bruker Daltonics *flex format files
Closes: 693738
Changes: 
 r-cran-readbrukerflexdata (1.5-1) unstable; urgency=low
 .
   * Initial release by Sebastian Gibb <sgibb.debian@gmail.com>
     (Closes: #693738).
 .
   * Uploaded by Filippo Rusconi <lopippo@debian.org>.
Checksums-Sha1: 
 b26f2eb83f8183752ac9e5722b763f871ef45c66 1336 r-cran-readbrukerflexdata_1.5-1.dsc
 df947065ef05277cac45376610fa69064502248d 341530 r-cran-readbrukerflexdata_1.5.orig.tar.gz
 538af27e3da12f1a16e16726fb650937627c42b4 2121 r-cran-readbrukerflexdata_1.5-1.debian.tar.gz
 02682fecb7ac50dda321f70dc787be5ed50e4917 359424 r-cran-readbrukerflexdata_1.5-1_amd64.deb
Checksums-Sha256: 
 ce690dbbeef13c863abe0fcf06bd0e743f7c6316669a8a32fe4d05cbf48c4dfe 1336 r-cran-readbrukerflexdata_1.5-1.dsc
 de459b45741dc7de5529ffffb591f190911cca44415da3e6a96ecd0aea79690c 341530 r-cran-readbrukerflexdata_1.5.orig.tar.gz
 735d9010f11766471b903d142bd5a38090abc6d45bd4097c5320f892845feb96 2121 r-cran-readbrukerflexdata_1.5-1.debian.tar.gz
 07b4699b4508d2a36131c23172107b68163f85b517714f6b5f1b29a7736a41d7 359424 r-cran-readbrukerflexdata_1.5-1_amd64.deb
Files: 
 4d1911b065afe59151b8ef04ffca4bc5 1336 gnu-r optional r-cran-readbrukerflexdata_1.5-1.dsc
 26ed776496d1b84ed520b5ef2d2708a3 341530 gnu-r optional r-cran-readbrukerflexdata_1.5.orig.tar.gz
 26cd00addf778055331a49b5d64dc9a2 2121 gnu-r optional r-cran-readbrukerflexdata_1.5-1.debian.tar.gz
 1fb464cc6307a3d559017a3bd8f19439 359424 gnu-r optional r-cran-readbrukerflexdata_1.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCsAVMACgkQTTOs5MePaHwSPgCfa1YhhBbInkGYqt24j1G2jvro
CM4AniPJOxXMMCxTO8oGBHWJY/7My8NL
=rAJQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:08:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.